sounds:
  click:
    sound: ENTITY_CHICKEN_EGG
    volume: 1.0
    pitch: 1.0
  no-perm:
    sound: ENTITY_VILLAGER_NO
    volume: 1.0
    pitch: 1.0
  success-set:
    sound: ENTITY_PLAYER_LEVELUP
    volume: 1.0
    pitch: 1.0
  success-rename:
    sound: ENTITY_PLAYER_LEVELUP
    volume: 1.0
    pitch: 1.0
  success-delete:
    sound: ENTITY_PLAYER_LEVELUP
    volume: 1.0
    pitch: 1.0
  success-teleport:
    sound: ENTITY_ENDERMAN_TELEPORT
    volume: 1.0
    pitch: 1.0
  success-countdown:
    sound: BLOCK_NOTE_BLOCK_PLING
    volume: 1.0
    pitch: 1.0
  cancel-move:
    sound: ENTITY_VILLAGER_NO
    volume: 1.0
    pitch: 1.0